.banner-container {
    padding: 0;
    background-color: #00a4e1 !important;
}

.americana-inventory-row h2, .americana-inventory-row .stars-a {
    color: #000000;
}

a.banner-text {
    color: inherit;
}

@media (min-width: 768px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        display: none;
    }
}

@media (min-width: 1200px) {
    #row-ed0a64a06faf463b8ecddfdb3bc91269 .page-content-column.first-column {
        width: 31%;
    }
}

.navbar-default {
    border-top: 0;
}